﻿/*******************************************************
* use: Screen
* Version: v1 31/01/07
*
* Copyright Hothouse Interactive :: www.hothouse.com.au ::
* Unauthorised modification / use is a criminal offence, and will be prosecuted the fullest extent permitted by law.
* All Rights Reserved 
*******************************************************/

/* Styles for forms */
@import url(formlibrary.css);
@import url(formaddon.css);
/* Styles for the rounded corners frames */
@import url(corners.css);
/* Styles for the main and sub nav */
@import url(nav.css);
/* Styles for cleared elements */
@import url(clear.css);

/*********************************************************
Common Elements
*********************************************************/
* 	{
	margin: 0; padding: 0;
}

body	{
	/*background: transparent url(../images/bg/body.gif) repeat-x 0 0; */
    BACKGROUND-COLOR: black; 
	text-align: center; 
	font-family: Arial, Tahoma, Helvetica, sans-serif; 
	font-size: 76%;
}

a	{
	text-decoration:none;
}

a:hover	{
	text-decoration:underline;
}

fieldset	{
	padding-bottom:4px;
	border:none;
}
	
/*********************************************************
Main Containers
*********************************************************/

.banner	{
	width:728px; /*748px before */
	height:200px;
	margin: 0 auto;	
	position:relative;
	padding: 0 0px 0 2px;
	/*background: url(../images/high-speed-banner3.jpg) no-repeat 0 0; 	*/
	/*background: url(../images/car-parked-at-the-beach-banner.jpg) no-repeat 0 0;*/
	background: url(../images/PTFBanner.jpg) no-repeat 0 0;
	top: 1px;
	left: 2px;
}
.insuranceBanner	{
	width:728px; /*748px before */
	height:200px;
	margin: 0 auto;	
	position:relative;
	padding: 0 0px 0 2px;
	background: url(../images/PTInsurance.jpg) no-repeat 0 0;
	top: 1px;
	left: 2px;
}

#insuranceContainer {
	background-color:#D0D0D0;	
	padding: 5px 5px 5px 5px;
}

p a.downloadLink
{
	cursor: pointer;
    color: gray;  /*color:#b0b7b3;  hover gray */
}

div.privacyhighlight a
{
	cursor: pointer;
    color: gray;  /*color:#b0b7b3;  hover gray */
}

div.privacyhighlight
{
	background-color: #C0C0C0;
	padding: 1em 0.5em 0 0.5em;
}

.privacylist span
{
	border-left: 3px solid #C0C0C0;
	line-height: 1.4em;
	margin: 0 .1em 0 .5em;
	padding: 0 .1em 0 10px; 	
	background: transparent url(../images/common/a-red-right.gif) no-repeat 0 3px;	
	font-size:1.0em;	
	color: black;
	font-weight:normal;	
	text-decoration:none;	
}

.header	{
	width:754px; /* 780px */
	margin: 0 auto;
	height:85px; /* 67px */
	position:relative;
	padding:0 0px 0 0px;
	background: transparent url(../images/PTBanner1.jpg) no-repeat 0 0;
	top: 0px;
	left: 0px;
}

.content-frame	{
	width:767px; 
	margin: 0 auto; /*  0 auto; */
	padding:0 0px 10px 0px; 
	/*font-size:.9em;*/
	font-size:0.9em;
	text-align: left; 
    BACKGROUND-COLOR: black;     
    font-family: Arial, Tahoma, Helvetica, Sans-Serif;	
} /* iespecial.css */

.content-front-page p
{ 
    font-family: Arial, Tahoma, Helvetica, Sans-Serif;
    font-size: 1.1em;
    line-height:1.1em;
    background-color: #e1e1e1;
}

.content	{
	padding: 25px 10px 0 1px; /* 25px 10px 0 10px*/
	margin:0 10px 0 10px;
	position:relative;	
	background-color: #e1e1e1; 
	background: url(../images/bg/content.gif) no-repeat scroll 0 35px
	font-family: Arial, Tahoma, Helvetica, sans-serif;     	
} /* cleared */

.content-frame-tabbed	{
	width:650px; 
	margin: 0 auto;
	padding: 0 0px 0 0px; 
	font-size: 1.0em;
	text-align: left; 
	line-height: 1.5em;
    BACKGROUND-COLOR:  #e1e1e1; /* was white */ 
	background: url(../images/bg/content2.png) repeat-y 1 1;  	
	font-family: Arial, Tahoma, Sans-Serif;
} /* iespecial.css */

.content-leftcolumn	{
	width:500px; 
	float:left;
}

.sidebar	{
	padding:5px 0 0 0;
	margin:25px 0 0 0;
	float:right;
	width:182px;
	background: url(../images/bg/sidebar.gif) no-repeat 0 0;
}

.popupControl {
	z-index: 1;
	}

.footer	{
	width:767px; /* 780px */
	height:70px;
	margin: 0 auto;
	position:relative;
	clear:both;
	overflow: hidden;
	background: url(../images/bg/footer.png) no-repeat 0 0;
	z-index:0;
} /* iespecial.css */

.footer-print {
	width:767px; /* 780px */
	height:70px;
	margin: 0 auto;
	position:relative;
	clear:both;
	overflow: hidden;
	background: url(../images/bg/footer.png) no-repeat 0 0;
	z-index:0;
	display: none;
} /* iespecial.css */

.error-message
{
	font-size: 0.9em; /* was 0.8em */
	color: red; /*#464646;*/
}


.biggerfonts	{	
	font-size:1.1em;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HOME PAGE - THREE COLUMN SECTION

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#three-column-container {
	padding:0 10px 10px 0px;
	margin:0 0 10px 15px; /*20px 0 10px 180px;*/
}


#three-column-container a:hover
{
    color: gray;  /*color:#b0b7b3;  hover gray */
}

#three-column-side1 {
	float:left;
	width:31%;	
	height:570px;
	background-color:#D0D0D0;	
	padding: 5px 5px 5px 5px;
	}

#three-column-side2 {
	float:right;
	width:31%;
	height:570px;
	background-color:#D0D0D0;
	padding: 5px 5px 5px 5px;
	}

#three-column-middle {
	width:31%;
	height:570px;	
	margin: 0 32% 0 33.8%;
	background-color:#D0D0D0; /* darker shade of gray */
	padding: 5px 5px 5px 5px;
	}

/*********************************************************/
			
.arrow {
	vertical-align:middle;
}

img {
	border:none;
	}

.photo-border {
	border:1px solid #cecece;
	padding:4px;
	background:#d9d9d9 url(../images/bg-photo.png) top repeat-x;
	margin-bottom:5px;
	display:block;
}

.photo-float-left {
	float:left;
	margin-right:10px;
	}

.image-border-none {
	border:none;
}

/****************************************************/
/*  Blurb - terms of use at bottom of Default.aspx  */
/****************************************************/
.footerleftparagraph {
	position:relative;
	top:10px; /* was 155px */
	left:3px;
	color:#a5b3ab;
	text-align:justify;
	font-size:0.8em;
	font-weight:bold;
	width: 720px;		
	margin: 2px;
	padding: 2px;
	float:left;	
}

/*********************************************************
Header
*********************************************************/

.header h1 {
	position:relative;
	width:730px;
	height:56px;
	text-indent:-8000px;  
	top:12px;
	left:-6px;
}

.header h1 a{
	display:block;
	height:56px;
	text-decoration:none;
	width: 707px;
}

.header .date	{
	position:absolute;
	top:8px;
	right:20px;
	font-size: .8em;
	color:#828282;
}

.header .welcome {
	position: absolute;
	font-size: 0.8em;
	top: 22px;
	right: 20px;
	}

.header .buildversion 
{
	position:absolute;
	top:8px;
}

.headernav-container	{
	position:absolute;
	top:68px; /* 35px*/
	right:20px;
	margin-bottom: 1em;
	overflow: hidden;
}

.headernav	
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.headernav li	{
	border-left: 2px solid #fff;
	float: left;
	line-height: 1.2em;
	margin: 0 .1em 0 .5em;
	padding: 0 .1em 0 .5em;
}

.headernav li a	{
	text-transform:uppercase;
	font-size:.8em;
	padding:0 0 0 10px;
	color:#666666;
	font-weight:bold;
	background: transparent url(../images/common/a-red-right.gif) no-repeat 0 3px;
	text-decoration:none;
}

.headernav li a:hover	{
	color:#b0b7b3; /* hover gray */
}

/**********************************************************************************
List with red arrow as the bullet point either on gray background or darker gray
**********************************************************************************/

.listredarrow, .listredarrowongray
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.listredarrow ul, .listredarrowongray ul {
	margin-top:5px; /* was 20px */
	list-style-type: none;
}

.listredarrow li	{
	border-left: 3px solid #e1e1e1; /*#fff;	*/
	line-height: 1.4em;
	margin: 0 .1em 0 .5em;
	padding: 0 .1em 0 10px; 	
	background: transparent url(../images/common/a-red-right.gif) no-repeat 0 3px;	
	font-size:1.0em;	
	color: black; /*added on 30/12/2008*/
	font-weight:normal;	
	text-decoration:none;	
}

.listredarrowongray li	{
	border-left: 3px solid #D0D0D0; /* darker gray for the first page */
	line-height: 1.4em;
	margin: 0 .1em 0 .5em;
	padding: 0 .1em 0 10px; 	
	background: transparent url(../images/common/a-red-right.gif) no-repeat 0 3px;	
	font-size:1.0em;	
	color:black; /* changed on 30/12/2008 was #666666 */
	font-weight:normal;	
	text-decoration:none;	
}

.listredarrow li a:hover, .listredarrowongray li a:hover	{
	color:#b0b7b3;
}

/*********************************************************
List with red arrow as the bullet point - PANEL
*********************************************************/

.listredarrowpanel
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.listredarrowpanel ul {
	margin-top:4px;
	list-style-type: none;
}

.listredarrowpanel li	{
	border-left: 3px solid #e1e1e1;/*#fff;	*/
	line-height: 1.4em;
	margin: 0 .1em 0 .5em;
	padding: 0 .1em 0 10px; 	
	background: url(../images/common/a-red-right.gif) no-repeat 0 3px;
	font-size:1.0em;	
	color: black; /*added on 30/12/2008*/
	font-weight:normal;	
	text-decoration:none;	
}

.listredarrowpanel li a:hover	{
	color:#b0b7b3;
}

/*********************************************************
Buttons
*********************************************************/

.button	{
	padding:5px 0 7px 10px;
	background: url(../images/buttons/left.gif) no-repeat 0 0;
}


span.button	{
	padding:5px 0 7px 10px;
	background: url(../images/buttons/left.gif) no-repeat 0 0;
} /* iespecial.css */

span.button a	{
	padding:5px 32px 7px 0;
	color:#e1e1e1;/*#fff;*/
	text-decoration:none;
	font-weight:bold;
	height:25px;
	background: url(../images/buttons/right.gif) no-repeat right 0;
	cursor: pointer;
}

span.button a.disabled {
	color: #aca899;
}

.greenheader span.button a:hover	{
	text-decoration:none;
}

.greensidebar {
	   background-color: #aca899; /* bright red:#ea1e27; charcoal black:#424242 bright green:#c4de4b; */
       padding:10px;
       width:185px;     
}


span.button-chevron	{
	padding:5px 0 7px 29px;		
	padding-left: 30%;	
	background: url(../images/buttons/left-chevron.gif) no-repeat 0 0;
	line-height: 29px;
	
}

span.button-chevron a {
	padding:5px 15px 7px 0;
	color:#e1e1e1; /*#fff;*/
	text-decoration:none;
	font-weight:bold;
	background: url(../images/buttons/right-nochevron-large.gif) no-repeat right 0;
}

span.button-nochevron	{
	padding:4px 0 7px 10px;
	background: url(../images/buttons/left-nochevron.gif) no-repeat 0 0;
	line-height: 27px;
}

span.button-nochevron a	{
	padding:4px 10px 7px 0;
	color:#e1e1e1; /*#fff;*/
	text-decoration:none;
	font-weight:bold;
	background: url(../images/buttons/right-nochevron.gif) no-repeat right 0;
}

span.button-nochevron-large	{
	padding:5px 0 7px 10px;
	background: url(../images/buttons/left-nochevron-large.gif) no-repeat 0 0;
}

span.button-nochevron-large a	{
	padding:5px 10px 7px 0;
	color:#e1e1e1; /*#fff;*/
	text-decoration:none;
	font-weight:bold;
	background: url(../images/buttons/right-nochevron-large.gif) no-repeat right 0;
}

span.button-curve	{
	padding:5px 0 7px 10px;
	background: url(../images/buttons/left.gif) no-repeat 0 0;
}

span.button-curve a	{
	padding:5px 35px 7px 0;
	color: #e1e1e1; /*#fff;*/
	text-decoration:none;
	font-weight:bold;
	background: url(../images/buttons/right-curve.gif) no-repeat right 0;
}

span.button-printb	{
	padding:5px 0 7px 35px;
	background: url(../images/buttons/left-print.gif) no-repeat 0 0;
}

span.button-printb a	{
	padding:5px 15px 7px 0;
	color:#e1e1e1; /* #fff;*/
	text-decoration:none;
	font-weight:bold;
	height:25px;
	background: url(../images/buttons/right-nochevron-large.gif) no-repeat right 0;
}

span.button-cancel	{
	padding:5px 0 7px 15px;
	background: url(../images/buttons/left-nochevron-large.gif) no-repeat 0 0;
}

span.button-cancel a	{
	padding:5px 35px 7px 0;
	color: #e1e1e1; /*#fff;*/
	text-decoration:none;
	font-weight:bold;
	height:25px;
	background: url(../images/buttons/right-cancel.gif) no-repeat right 0;
}


/*********************************************************
Tables
*********************************************************/

.greenheader	{
	width:100%;
	border-collapse: collapse;
}

.greenheader thead th	{
	padding:8px;
	border-right:1px dashed #fff;
	/*caz - to remove the green header*/
	/*background: #c4de4b url(../images/bg/tableheader-left.gif) no-repeat 0 0;*/
	/*background: url(../images/bg_nav.gif) repeat-x bottom left; */
}

.greenheader thead td	{
	padding:8px;
	font-weight:bold;
	background: url(../images/bg/tableheader.gif) repeat-x 0 0;
}

.greenheader thead td.col1	{
	padding:8px;
	font-weight:bold;
	background: url(../images/bg/tableheader.gif) repeat-x 0 0;
	width: 25%;
}

.greenheader thead td.last	{
	background: url(../images/bg/tableheader-right.gif) repeat-x right 0;
}

.greenheader tbody th, .greenheader tbody td	{
	padding:6px 8px 6px 8px;
	font-weight:normal;
	border-right:1px dashed #e3e4db;
}

.greenheader tbody td.col1 {
	width: 25%;
}

.greenheader tbody td.last	{
	border-right:none;
}

.greenheader a	{
	text-decoration:none;
}

.greenheader a:hover	{
	text-decoration:underline;
}

.greenheader tbody td em	{
	font-style:normal;
	font-weight:bold;
}

.greenheader tbody td em.cr	{
	color:  #a2c81c; 
}

.gradient thead th	{
	width:430px;
}

.gradient tbody th, .gradient tbody td	{
	font-weight:normal;
	background: url(../images/bg/td-gradient.gif) repeat-x bottom left;	
}

.gradient tbody td em {
	display: inline;
}

.gradient tbody td em span {
	visibility: hidden;
	font-size: 0.9em;
}

.noImage
.noimage {
	margin:0 0 10px 0;
	width:100%;
	border-collapse: collapse;
}

.noImage tbody td,
.noimage tbody td {
	padding:7px;
}

.noImage tbody td.col1,
.noimage tbody td.col1 {
	width: 250px;
	}

/*********************************************************
Common Content Elements
*********************************************************/

.content a	{
	color:#000;
}

.content h1	{
	padding: 0 0 10px 0;
	color:#424242;
	font-size:1.5em;
}

.content h1 span	{
	color:#ea1e27;
}

.content p	{
	padding:0 0 10px 0;	
}

.nickname	{
	padding-top:5px;
}

span.editnickname	{
	float:right;
}

.content label	{
	font-weight:bold;
}

.content select	{
	font-family: Arial, Tahoma, Helvetica, sans-serif; 
	font-size: 1em;
}

.content .button-print	{
	position:absolute;
	width: 90px;
	top:10px;
	left:650px;
	padding:0 0 0 15px;
	background: url(../images/common/print.gif) no-repeat 0 2px;
}

.content .button-print a	{
	text-decoration:none;
}

.content .button-print a:hover	{
	text-decoration:underline;
}

.note	{
	font-size:.9em;
	display: block;
}

* html .note,
*+html .note {
	font-size:.9em;
	margin-left: auto;	
	display: inline;
}

* html .note {
	margin-left: -126px;
	}

.toolbar	{
	padding-top:5px;
	height:20px;
	float:right;
}

.toolbar li	{
	display: inline;
	border: 1px solid #fff;
	list-style-type: none;
	margin-left: 5px;
}

.save	{
	position:absolute;
	top:75px;
	left:200px;
}

p.selectaccount	{
	margin: 10px 0 25px 0;
}

.selectaccount select	{
	border:1px solid #bcbcbb;
}


/*************************************************/		
/* H3 with gray background */
/*************************************************/

h3 {
    font-size: 1.4em;/*110%;*/
    font-weight: bold;
    color:#ea1e27;

    margin: 0.4em 0 0.4em 0;
    background-color: #999999;
    width: 100%;
    height: 30px;
    line-height: 200%;
    text-indent: 5px;
}

h3.first {
    margin: 0 0 0.4em 0;
}

h3:hover {
    background-color: #4e4e4e;  /*#794747; #ea1e27;*/
}

h3:hover.nohover {
    background-color: #999999;
}

.indent {
    text-indent: 15px;
}

h3 a {
    text-decoration: none;
    display: block;
    height: 100%;

}

h3 a:hover {
    background-color: #794747;
}

/*********************************************************
Promotions
*********************************************************/

ul.promos	{
	margin-top:20px;
	list-style-type: none;
}

ul.promos li	{
	padding:10px 0 0 0;
	margin: 0 11px 0 0;
	float:left;
	width:350px;
	height:375px;
	/*width:234px;
	height:115px;*/
	position:relative;
	background: url(../images/bg/promo.gif) no-repeat 0 0;
	/*background: url(../images/bg/promo bigger.jpg) no-repeat 0 0;*/
}

ul.promos li.last	{
	margin: 0 0 0 0;
}

ul.promos li strong	{
	display:block;
	height:17px;
	padding:0 0 0 13px;
}

ul.promos li p	{
	padding:7px 5px 0 95px;
	min-height:90px;
} /* iespecial.css */

ul.promos li a	{
	width:76px;
	height:27px;
	position:absolute;
	top:96px;
	left:156px;
}

ul.promos li a span {
	display: none;
}

ul.promos li.financialplanning p	{
	background: url(../images/common/womanfolder.jpg) no-repeat 1px bottom;
}

ul.promos li.helpguide p	{
	background: url(../images/common/moneyhelp.gif) no-repeat 1px bottom;
}

ul.promos li.travelinsurance p	{
	background: url(../images/common/baechcouple.jpg) no-repeat 1px bottom;
}

ul.transactionhistory	{
	list-style:none;
	padding-bottom:10px;
	width:100%;
	position:relative;
}

ul.transactionhistory li	{
	float:left;
	border-right:1px solid #a7b4ad;
	padding:0 10px 0 10px;
}

ul.transactionhistory li strong a	{
	color:#d40406;
}

ul.transactionhistory li div.holder	{
	padding-right:25px;
	float:left;
	position:relative;
}

ul.transactionhistory li div.holder label	{
	margin:0 2px 0 2px;
	float:left;
}

ul.transactionhistory li div.holder input	{
	margin:0 3px 0 2px;
	width:68px;
	border:1px solid #7f7f7f;
	position:relative;
	top:-2px;
}

span.view	{
	margin-left:5px;
	position:absolute;
	top:-5px;
}

ul.export	{
	margin:10px 0 10px 0;
	list-style:none;
}

ul.export li	{
	padding:0 10px 0 10px;
	float:left;
	border-right:1px solid #a7b4ad;
}

ul.export li a	{
	text-decoration:none;
}

ul.export li a:hover	{
	text-decoration:underline;
}

/*********************************************************
Contact Us
*********************************************************/

.contactus-conf-box {}
.contactus-conf-box span {display: block; font-size: 1.3em; font-weight: bold;}
.contactus-conf-box .left {width: 250px;}


/*********************************************************
Transfer
*********************************************************/

.edit-container	{
	margin-right:5px;
	float:right;
}

.complete-container	{
	float:right;
}

ul.frequency li	{
	clear:both;
}

ul.frequency li label	{
	width:auto;
	float:left;
}

ul.frequency li input	{
	margin:3px 3px 0 3px;
	padding:1px;
	font-size:.9em;
	width:90px;
	color:#464646;
}

ul.frequency li .negativemargin	{
	position:absolute;
	margin-top:4px;
	margin-left:5px;
} /* iespecial.css */

.left-container	{
	float:left;
}

p.right-container	{
	padding-top:5px;
	float:right;
}

/*********************************************************
1st Login
*********************************************************/

.lock	{
	padding:10px 0 0 85px;
	background: url(../images/common/lock.gif) no-repeat 20px 10px;
}

.changepassword-container	{
	margin:10px 0 0 0;
}

form.cmxform ol.login-button,
div.cmxform ol.login-button	{
	padding-left:155px;
}

form.cmxform ol.login-button .keyboardContainer-logon-validation,
div.cmxform ol.login-button	.keyboardContainer-logon-validation {
	margin: 0!important;
}

.keyboardContainer	{
	padding-left:15px;
}

.keyboardContainer-logon-validation {
	display: block;
}

ol.details-number li {
	padding-left:15px!important;
}

.login-footer {height: 20px;}
	.login-footer .bold {font-weight: bold;}
	.login-footer .underline {text-decoration: underline;}

/*********************************************************
Biller List
*********************************************************/

.addnewbiller {
	margin: 0; /* margin: -6px 5px 0 0; */
	float: right;
	position: relative;
}

/*********************************************************
Help
*********************************************************/

dl.help dt	{
	margin-bottom: 10px;
}

dl.help dt a {
	padding: 0 0 0 10px;
	background: transparent url(../images/common/a-red-right.gif) no-repeat 0 4px;
	text-decoration: underline;
}

dl.help dd	{
	margin-left: 10px;
	margin-bottom: 10px;
}

dl.help dd a {
	text-decoration: underline;
}

dl.help dd ul {
	margin-left: 50px;
	}
	
dl.help dd ul li {
	margin-bottom: 0.5em;
	}

/*********************************************************
Pay Anyone
*********************************************************/

ul.buttons	{
	float:right;
	list-style:none;
}

ul.buttons li	{
	padding:5px 0 0 5px;
	height:25px;
	float:left;
}

p.printreceipt-container	{
	padding-top:5px;
	float:left;
}

p.cancel-container	{
	padding-top:5px;
	float:left;
}

p.complete-container {
	padding-top:5px;
}

p.edit-container {
	padding-top:5px;
}

p.stoppayment-container	{
	padding-top:5px;
	float:right;
}

.stop	{
	width:400px;
	padding:20px 0 15px 90px;
	background: transparent url(../images/common/stop.gif) no-repeat 15px 10px;
}

/*********************************************************
Edit Details
*********************************************************/

.keyboard	{
	padding:10px 0 10px 10px;
	width:434px;
	height:135px;
	position:relative;
	background: transparent url(../images/bg/keyboard.gif) no-repeat 0 0;
}

.keyboard ul	{
	margin-bottom:5px;
	padding:0;
	list-style:none;
	clear:both;
}

.keyboard ul li	{
	margin-right:5px;
	float:left;
}

.keyboard ul li a.hidekey	{
	color:#fff;
}

.keyboard ul li a	{
	padding-top:6px;
	padding-left:8px;
	color:#8e9c95;
	text-decoration:none;
	font-weight:bold;
	display:block;
	width:18px;
	height:21px;
	background: transparent url(../images/buttons/keyboard.gif) no-repeat 0 0;
}

.keyboard ul li a:hover	{
	background: transparent url(../images/buttons/keyboard_on.gif) no-repeat 0 0;
	text-decoration:none;
}

.keyboard ul.numbers	{
	width:95px;
	position:absolute;
	top:10px;
	left:330px;
}

.keyboard ul.numbers li.numbersleftmargin	{
	margin-left:31px;
} /* iespecial.css */

.keyboard .buttons	{
	margin:12px 0 0 30px;
}

.termslink	{
	margin:10px 0 10px 0;
}

.termslink a	{
	color:#cf0305;
	padding:0 10px 0 0;
	background: transparent url(../images/common/a-red-right-large.gif) no-repeat right 3px;
}

/*********************************************************
Sidebar
*********************************************************/

.sidebar h3	{
	margin: 0 auto;
	padding:7px 0 0 7px;
	width:163px;
	height:20px;
	color: #e1e1e1; /*#fff;*/
	font-size:1em;
	background: transparent url(../images/bg/sidebarheader.gif) no-repeat 0 0;
}

.sidebar div	{
	margin:0 auto 10px auto;
	padding:7px 0 0 7px;
	width:161px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}

.sidebar div a	{
	margin-top:3px;
	display:block;
	width:25px;
	text-decoration:none;
	color:#cf0305;
	padding:0 10px 0 0;
	background: transparent url(../images/common/a-red-right-large.gif) no-repeat right 3px;
}

.sidebar div a:hover	{
	text-decoration:underline;
}

/*********************************************************
Misc
*********************************************************/

/*AutoComplete flyout */

.autocomplete_completionListElement 
{  
	visibility : hidden;
	margin : 0px!important;
	background-color : inherit;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 200px;
    text-align : left; 
    list-style-type : none;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #ffff99;
	color: black;
	padding: 1px;
}

/* AutoComplete item */

.autocomplete_listItem 
{
	background-color : window;
	color : windowtext;
	padding : 1px;
}


ul.greenBullets {margin: 0 0 0.5em 0; padding: 0 0 0 15px;}
	ul.greenBullets li {margin: 0; padding: 0 0 0.3em 0;}

.content p.bottom-padding {
	padding-bottom:15px;
}

.content p.hr {
	font-size: 1.1em;
	margin-top: 5px;
}

.content p.hr strong {
	padding-right: 5px;
	background-color: #e1e1e1; /*#fff;*/
}

.hr	{
	padding-bottom:10px;
	height:12px;
	background: url(../images/bg/hr.gif) repeat-x 0 0;
}

.hr hr	{
	display:none;
}

.right	{
	float:right;
}

.left	{
	float:left;
}

.print-only {
	display: none;
}

dl.phone {
	padding-left: 58px;
	height: 50px;
	background: transparent url(../images/common/phone_icon.gif) 0 0 no-repeat;
	margin-bottom: 1em;
	}

dl.phone dt {
	font-size: 1.6em;
	font-weight: bold;
	}

dl.phone dd {
	font-size: 1.7em;
	font-weight: bold;
	}
	
dl.address {
	margin-bottom: 1em;
	}
	
dl.address dt {
	font-weight: bold;
	}
	
.popupControl	{
	z-index: 99!important;
	}
	
.terms-and-conditions {
	display: block;
	height: 116px;
	overflow: auto;
	border: 1px solid #acacac;
	margin: 0 0 15px 0;
	}

.terms-and-conditions div {
	padding: 12px;
	}

.daysSelected 
{
	font-weight:bold;
	color:Red;
	font-size:larger;
}

#passwordTips {
	/* display: none; */
	margin: 0!important;
	padding: 0!important;
	width: auto!important;
	border-width: 0!important;
	}
	
#passwordTips ul {
	padding: 0 20px;
	}
	
#passwordTips li {
	margin-bottom: 1em;
	}
	
#close-link {
	margin-bottom: 1em;
	}
	
.privacy-note {
	position: relative;
	margin-top: 15px;
	width: 280px;
	text-align: right;
	}
	
#ctl00_Body_Password,
#ctl00_Body_CurrentPassword,
#ctl00_Body_NewPassword,
#ctl00_Body_ConfirmNewPassword {
	font-size: 1.4em;
	height: 1.1em;
	}
	
.star {position: absolute; left: -5px; top: 5px;}

.cmxform ol li {position: relative;}
.LinkPointer
{
	cursor :pointer;
}

.fieldset {
	margin-bottom: 10px;
	padding: 10px;
	border: 1px dashed #ccc;
	}
.MouseHand
{
	cursor:pointer;
}

.alignAccount {
	float: right;
	width: 8px; 	
}


/*********************************************************
/* TABS for the tabbed containers      - GRAY           */
/********************************************************/

.gray .ajax__tab_header 
{
    font-family: Arial, Tahoma, Sans-Serif;/*"Helvetica Neue", Arial, Sans-Serif;*/
    background:url(../images/tabs/tab-line.png) repeat-x bottom;
    font-size:12px;
    display:block;    
}

.gray .ajax__tab_header .ajax__tab_outer 
{    
    background:url(../images/tabs/tab.png) no-repeat left -40px;/* white - issues with a line on the left  */
    /*border-color:#222;*/
    /*border:none;*/
    border-bottom-color:  #e1e1e1; /*#ffffff;*/     
    color:#222;
    padding-left: 15px;
    margin-right:5px;        
}
.gray .ajax__tab_header .ajax__tab_inner 
{    
    background:url(../images/tabs/tab.png) no-repeat right -40px; /* white */    
    border-color:#666;
    color:#666;
    padding:3px 10px 2px 0px;    
}

.gray .ajax__tab_hover .ajax__tab_inner 
{
    color:#000;
   /*     color:red;*/
    
}
.gray .ajax__tab_active .ajax__tab_outer 
{  
    background:url(../images/tabs/tab.png) no-repeat left top; /* gray */
    border-bottom-color:  #e1e1e1; /*#ffffff;*/        
}

.gray .ajax__tab_active .ajax__tab_inner 
{   
   background:url(../images/tabs/tab.png) no-repeat right top;  /* gray */
   color:#424242;   /* font text for active tab */
   /*color:#000;*/
   font-weight:bold;
   border-color: #333;
}

.gray .ajax__tab_body 
{
    font-family: Arial, Tahoma, Sans-Serif;/* verdana,tahoma,helvetica; */
    font-size:1.0em;
    background-color: #e1e1e1; /*#fff;*/
    border:solid 1px #d7d7d7;
    border-top-width:0;
    width: 700px; /* new */
    height: 400px; /* new */
}

/*********************************************************
/* iFrame Tab                                           */
/*********************************************************/
.iframe-tab
{
    width:100%;
    height:400px;
    overflow-x: hidden;
}

/*********************************************************
/* Panel for Privacy Policy etc                         */
/********************************************************/

.singlePanel 
{
    height: 400px;
    width: 700px;
    padding: 3px 10px 2px 10px;
    background-color:#e1e1e1; /*caz*/
}

/*********************************************************
/* SEO Business requirements                         */
/********************************************************/


h2.main
{

    padding: 0 0 10px 0;
    font-size: 1.5em;
    display: block;   
    font-weight: bold;
    text-align: left;
}

span.red
{
color: #ea1e27;
}

h2.sub 
{
  font-weight: bold;
  font-size: 1em;
  font-family: Arial, Tahoma, Helvetica, Sans-Serif;  
}
h2.subpad 
{
  font-weight: bold;
  font-size: 1.5em;
  font-family: Arial, Tahoma, Helvetica, Sans-Serif;  
  padding: 0 0 10px 0;
  color: #424242;
}